Anonymous Login
2019-04-21 15:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001003v3.0 Release[All Projects] Generalpublic2013-08-28 11:23
ReporterReeceN 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001003: Forgot Password Page does not change theme
DescriptionThe forgot password form page does not change themes when the lostpass.php file is modified.
Furthermore when changing themes via the Default User Preference, the forgot password page will stay on the default mac theme even if it has been changed to something else.

This can be replicated on the demo version http://demo.web2project.net/
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002323

caseydk (administrator)

Resolved in r2211, will be in the v3.0 release
+Notes

-Issue History
Date Modified Username Field Change
2011-11-04 15:41 ReeceN New Issue
2011-11-05 20:26 caseydk Project v4.0 Release (Planning) => v2.4 Release (Closed)
2011-11-05 20:26 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-11-26 15:39 caseydk Status new => assigned
2011-11-26 15:39 caseydk Assigned To => caseydk
2011-11-26 21:10 caseydk Note Added: 0002323
2011-11-26 21:10 caseydk Status assigned => resolved
2011-11-26 21:10 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:23 caseydk Status resolved => closed
+Issue History